-- Traduction par Kikiadoc 
-- Basé sur le traduction allemande

-- Alternative Fonts
L.Font = { 
	RightPanelList = Turbine.UI.Lotro.Font.Verdana14, 
	RightPanelHeader = Turbine.UI.Lotro.Font.Verdana14,
	SelectorLegacies = Turbine.UI.Lotro.Font.Verdana14,
	ConfiguratorLegacies = Turbine.UI.Lotro.Font.TrajanPro14
};

-- Commandos
-- L["show"] = "afficher";
-- L["hide"] = "cacher";
-- L["toggle"] = "basculer"; -- in englisch belassen
L["usage: /lip [show|hide|toggle]: show/hide/toggles the Legendary Item Planner interface"] = "Usage: /lip [show|hide|toggle]: affiche/masque/bascule l'interface de LIP, le planificateur d'item légendaire";
L["/lip [show|hide|toggle]: show/hide/toggles the Legendary Item Planner interface"] = "/lip [show|hide|toggle]: affiche/masque/bascule l'interface de LIP, le planificateur d'item légendaire";

-- Standard Elemente des Plugins
L["Choose..."] = "Choisissez...";
L["Done..."] = "Ok";
L["Select..."] = "Selectionnez ...";
L["Pick type:"] = "Selectionnez un type :";
L["Max Tiers"] = "Tiers Max";
L["Save"] = "Sauvegarder";
L["Save All"] = "Tout sauvegarder";
L["Restore"] = "Restorer";
L["Show when started"] = "Afficher au chargement";
L["Legacies"] = "Legs";

-- LI import messages
L["ERROR_IMPORT"] = "Unable to import %s. Note: unidentified items and bridles cannot be imported."; -- TODO NEEDS TRANSLATION
L["ERROR_IMPORT_NO_SLOT"] = "No free item slot to import %s"; -- TODO NEEDS TRANSLATION


-- Kurzform der Ränge: "R0" .... "R9"
L["R"] = "R";

-- Attributsliste
L["Rank:"] = "Rang:";
L["Next:"] = "Suivant:";
L["Max"] = "Max";

-- Atributslabel
L["Tier "] = "Tier";
L["Major"] = "Majeur";
L["Minor"] = "Mineur";
-- Bezeichnung eines Attributs wie in "Haupt|attribut Stufe 6"
L["%s Tier %d"] = "%s leg %d";

-- Legendäre Item Zeitalter
L["first"] = "premier";
L["second"] = "second";
L["third"] = "troisième";
L["First Age"] = "Premier age";
L["Second Age"] = "Second age";
L["Third Age"] = "Troisième age";

-- Gesamte Zeitalter Bezeichnung eines legend\195\164ren Items (endet als "Level 75 drittes Zeitalter" zum Beispiel)
L["Level %d %s age"] = "Niveau %d %s age";

-- Kristall Erweiterung Label
L["Upgrades:"] = "Amélior.:";

-- Punkte übrig/verbraucht
L["Available:"] = "Dispo:";
L["Spent:"] = "Payé:";

-- Text im Erfahrungs Berechnungsbereich
L["Lvl"] = "Lvl";
L["Exp Total"] = "Exp total"; 
L["Exp Needed"] = "Exp requis";

-- Klassen 
L["Minstrel"] = "Ménestrel";
L["Burglar"] = "Combrioleur";
L["Lore-Master"] = "Maître du savoir";
L["Hunter"] = "Chasseur";
L["Guardian"] = "Gardien";
L["Champion"] = "Champion";
L["Captain"] = "Capitaine";
L["Warden"] = "Sentinelle";
L["Rune-keeper"] = "Gardien des runes";

-- Legendäre Item Namen
L["Weapon"] = "Arme";
L["Song book"] = "Livre";
L["Tools"] = "Outils";
L["Melee weapon"] = "Arme de melée";
L["Javelin"] = "Javeline";
L["Staff"] = "Baton";
L["Book"] = "Livre";
L["Weapon (One Handed)"] = "Arme à une main";
L["Weapon (Two Handed)"] = "Arme à deux mains";
L["Rune"] = "Rune";
L["Emblem"] = "Emblème";
L["Belt"] = "Ceinture";
L["Ranged weapon"] = "Arme à distance";
L["Rune-stone"] = "Pierre runique";
L["Rune-satchel"] = "Sacoche runique";
L["Light Bridle"] = "Bride légère"; 
L["Medium Bridle"] = "Bride moyenne"; 
L["Heavy Bridle"] = "Bride lourde"; 

-- Standard Legendäre Item Attribute
L["DPS"] = "DPS";
L["Tactical Damage Rating"] = "Valeur de dégats tactiques";
L["Tactical Healing Rating"] = "Valeur de soins tactiques";
L["Incoming Healing Rating"] = "Valeur de soins reçus";
L["Shield Use Rank"] = "Schild-Verwendungs-Rang";
L["Fury Bonus Contribution Rating"] = "Valeur de contribution au bonus de furie";
 
-- H=Hauptattribut (Major) N=Nebenattribut (Minor)
-- Leichtes Zaumzeug
-- L["Class Skill Damage Over Time (Light Steed)"] = "Klassenfertigkeit: Schaden über Zeit (Leichtes Ross)"; -- H
-- L["Class Skill Dismount Chance (Light Steed)"] = "Klassenfertigkeit: Abwurf-Wahrscheinlichkeit (Leichtes Ross)"; -- H
-- L["Rider Evade Chance (Light Steed)"] = "Reiter-Ausweich-Wahrscheinlichkeit (Leichtes Ross)"; -- H
-- L["'Wrath' Critical Chance (Light Steed)"] = "Kritische Chance durch 'Zorn' (Leichtes Ross)"; -- H
-- L["'Disengaging Strikes' Dismount Chance (Light Steed)"] = "Entsattelnde Schläge - Abwurf-Wahrscheinlichkeit (Leichtes Ross)"; -- H
-- L["'Motivation Through Agression' Heal Chance (Light Steed)"] = "Wahrscheinlichkeit auf Heilung durch 'Aggressives Motivieren' (Leichtes Ross)"; -- H

-- Mittleres Zaumzeug
-- L["Class Skill Damage Over Time Pulses (Medium Steed)"] = "Klassenfertigkeit: 'Schaden über Zeit' Impulse (Mittleres Ross)"; -- H
-- L["Class Skill Slow Duration (Medium Steed)"] = "Klassenfertigkeit: Langsame Dauer (Mittleres Ross)"; -- H
-- L["Rider Parry Chance (Medium Steed"] = "Reiter-Parier-Wahrscheinlichkeit (Mittleres Ross)"; -- H
-- L["'Shields Will Be Splintered' Damage (Medium Steed)"] = "Schaden durch 'Schilde werden zerschlagen' (Mittleres Ross)"; -- H
-- L["'Strong Willed' Skill Duration (Medium Steed)"] = "Dauer der Fertigkeit 'Starker Wille' (Mittleres Ross)"; -- H
-- L["'Survivability' Damage Shield Chance (Medium Steed)"] = "Wahrscheinlichkeit dass 'Überlebensfähigkeit' einen Schild erzeugt (Mittleres Ross)"; -- H

-- Schweres Zaumzeug
-- L["Rider Armour Value (Heavy Steed)"] = "Reiter-Rüstungswert (Schweres Ross)"; -- H
-- L["Class Skill Forced Movement Duration (Heavy Steed)"] = "Klassenfertigkeit: Dauer von Erzwungene Bewegung (Schweres Ross)"; -- H
-- L["Rider Block Chance (Heavy Steed)"] = "Reiter-Block-Wahrscheinlichkeit (Schweres Ross)"; -- H
-- L["'Spears Will Be Shaken' Slow Duration (Heavy Steed)"] = "Langsame Dauer von 'Speere werden geschwungen' (Schweres Ross)"; -- H
-- L["'Conservative Combatant' Power Cost (Heavy Steed)"] = "Kraftkosten von 'Vorsichtiger Kämpfer' (Schweres Ross)"; -- H
-- L["'Benevolence' Healing Rating (Heavy Steed)"] = "Heilungswert von 'Gütige Gabe' (Schweres Ross)"; -- H

-- Zaumzeug komplett(Nebenattribute)
-- L["Red Dawn Skill Direct Damage"] = "Direkter Schaden durch 'Morgenröte'-Fertigkeit"; -- N
-- L["Red Dawn Skill Healing"] = "Morgenröte: Heilung"; -- N
-- L["Red Dawn Skill Power Cost"] = "Kraftkosten der 'Morgenröte'-Fertigkeit"; -- N
-- L["Riddermark Skill Direct Damage"] = "Direkter Schaden durch 'Riddermark'-Fertigkeit"; -- N
-- L["Riddermark Skill Healing"] = "Riddermark: Heilung"; -- N
-- L["Riddermark Skill Power Cost"] = "Kraftkosten der 'Riddermark'-Fertigkeit"; -- N
-- L["Rohirrim Skill Direct Damage"] = "Direkter Schaden durch 'Rohirim'-Fertigkeit"; -- N
-- L["Rohirrim Skill Healing"] = "Heilung durch 'Rohirim' Fertigkeit"; -- N
-- L["Rohirrim Skill Power Cost"] = "Kraftkosten der 'Rohirim'-Fertigkeit"; -- N
-- L["War-steed Agility"] = "Reittier-Beweglichkeit"; -- N
-- L["War-steed Strength"] = "Kriegsrossstärke"; -- N
-- L["War-steed Armour"] = "Kriegsross-Rüstung"; -- N
-- L["War-steed Evade Rating"] = "Ausweichwert des Kriegsrosses"; -- N
-- L["Maximum War-steed Endurance"] = "Maximale Kriegsrossausdauer"; -- N
-- L["Maximum War-steed Power"] = "Maximale Kriegsrosskraft"; -- N

-- ARME DE MENE -- Barden Waffe
L["Healing Skills Induction Time"] = nil; --"Healing Threat" changed to "Healing Skills Induction Time"
L["Piercing Cry Damage"] = "Dégats de cri perçant"; -- H
L["Call of Oromë and Eärendil Damage"] = "Dégats d'Appel d'Oromë"; -- H  -- changed then changed back in 12.2, should be same 
L["Soliloquy of Spirit Pulses"] = "Pulsations d'Esprit de soliloque"; -- H
L["Triumphant Spirit Cooldown"] = "Recupération d'esprit triomphal"; -- H
L["Rally! Cooldown"] = "Récupération de Ralliement!"; -- H
L["Target Resist Rating (Call to War Skills)"] = "Valeur de résistance de la cible (appel à la guerre)"; -- H --"Target Resist Rating (Call to War)" renamed "Target Resist Rating (Call to War Skills)"
L["Anthem Duration"] = "Durée des hymnes"; -- H
L["Call to Fate Critical Multiplier"] = "Multiplicateur de critique d'Appel du destin"; -- N
L["Minor Ballad Damage"] = "Dégats de Ballade mineure"; -- N
L["Perfect Ballad Damage"] = "Dégats de ballade parfaite"; -- N
L["Still as Death Cooldown"] = "Récupération d'immobilité de cadavre"; -- N
L["Call of the Second Age Targets"] = "Cibles d'appel du Second Age"; -- N
L["Target Resist Rating (Invocation of Elbereth)"] = "Valeur de résistance de la cible (Invocation d'Elbereth)"; -- N
L["Call to Ioreth Cooldown"] = "Récupération d'appel d'Ioreth"; -- "Story of Courage Cooldown" changed (renamed?) to "Call to Ioreth Cooldown"

-- BOUQUIN DE MENE -- Barden Gesangsbuch
L["Bolster Courage Healing"] = "Guérison d'Encouragement"; -- H
L["Healing & Motivation Skills Healing"] = "Guérison de morel des compétences de guérison et de motivation"; -- H
L["Healing Skills Power Cost"] = "Couts en puissance des compétences de guérison"; -- H
L["Inspire Fellows Healing"] = "Guérison d'inspiration"; -- H
L["Raise the Spirit Healing"] = "Guérison d'augmentation du moral"; -- H
L["Anthem of War Damage (Tactical)"] = "Dégats d'hymne de guerre (tactique)"; -- H
L["Anthem of War Damage (Physical)"] = "Dégats d'hymne de guerre (physique)"; -- H
L["Target Resist Rating (Ballads)"] = "Valeur de résistance de la cible (balades)"; -- H
L["Chord of Salvation Cooldown"] = "Récupération d'Accord du salut"; -- N
L["Cry of the Chorus Cooldown"] = "Récupération de Cri du choeur"; -- N
L["Hammerhand Skills Bubble Magnitude"] = "Ampleur de bule de compétences du poing du marteau"; -- N
L["Anthem of Composure (Tactical Mitigation)"] = "Hymne de contenance (tactique)"; -- N
L["Echoes of Battle Resistance Debuff"] = "Affaiblissement de la valeur de résistance d'écho de bataille"; -- N
L["Anthem of Composure (Resistance)"] = "Hymne de contenance (résistance)"; -- N
L["Target Resist Rating (Songs)"] = "Valeur de résistance de la cible aux chants"; -- N
L["Fresh Voice Stance Swap Buff"] = "Renfort d'échange d'état de voix"; -- "Song of Subdual Cooldown" changed to "Fresh Voice Stance Swap Buff"

-- Schurken Waffe
-- L["Critical Response Skill Damage"] = "Chance de critique"; -- H
-- L["Feint Attack Damage"] = nil; -- "Feint Attack Cooldown" changed to "Feint Attack Damage"
-- L["Cunning Attack Bleed Stack Chance"] = "Wahrscheinlichkeit das Blutungschaden von 'Täuschender Angriff' stapelt"; -- H
-- L["Burglar Bleed Damage"] = "Attaque par surprise avec..." ; -- "Burglar Skill Bleed Damage Multiplier" changed to "Burglar Bleed Damage"
-- L["Position Surprise Strike from Stealth"] = "Positionsbezogener Bonus auf 'Überraschungsschlag' aus dem Schleichen"; -- H
-- L["Subtle Stab Critical Multiplier"] = "'Rafinierter Stich' Multiplikator für kritische Treffer"; -- H
-- L["A Small Snag Damage Bonus"] = nil; -- "Small Snag Cooldown" changed to "A Small Snag Damage Bonus"
-- L["Surprise Strike Critical Rating"] = "Wert für kritischen Treffer mit 'Überraschungsschlag'"; -- H
-- L["Harmful Gamble Damage"] = nil; -- "Location is Everything Cooldown" changed to "Harmful Gamble Damage"
-- L["Lucky Strike Damage"] = nil; -- "Lucky Strike Cooldown" changed to "Lucky Strike Damage"
-- L["Critical Chain Skills Critical Multiplier"] = nil; -- "Provoke Threat Up Rating" changed to "Critical Chain Skills Critical Multiplier"
-- L["Riddle Range"] = "..Reichweite von Rätseln.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Coup de Grâce Damage"] = nil; --"Ready and Able Cooldown" changed to "Coup de Grâce Damage"
-- L["Subtle Stab Damage Multiplier"] = "..'Raffinierter Stich': Multiplikator für kritische Treffer.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Trick and Trick Removal Damage"] = nil; -- "Well Placed Strike Cooldown" changed to "Trick and Trick Removal Damage" 
-- L["Trick Range"] = "Reichweite von Tricks"; -- N

-- Schurken Werkzeuge
-- L["Critical Chain Skills Critical Chance"] = nil; -- "Aim Cooldown" changed to "Critical Chain Skills Critical Chance"
-- L["Hedge Your Bet Damage"] = nil; -- "Addle Cooldown" changed to "Hedge Your Bet Damage"
-- L["Specialization Skill Critical Buff Duration"] = "Stärkungsdauer bei zerstörerischen kritischen Treffern"; -- H -- "Devastating Critical Buff Duration" renamed "Specialization Skill Critical Buff Duration"
-- L["Gamble Chance"] = "Risikochance"; -- H
-- L["Mischievous Glee Healing"] = "Heilung - Bösartige Schadenfreude"; -- H -- "Healing - Mischievous Glee" renamed "Mischievous Glee Healing"
-- L["Tricks Duration"] = nil; -- "Non-Enrage Tricks Duration" renamed "Tricks Duration"
-- L["Off-hand Critical Rating"] = "..Wahrscheinlichkeit für kritischen Treffer mit der zweiten Hand.."; -- H -- "Off-hand Critical Chance" renamed "Off-hand Critical Rating"
-- L["Positional Damage"] = "Positionsbezogener Schaden"; -- H
-- L["Skills Critical Multiplier"] = "Fertigkeiten-Multiplikator für kritische Ereignisse"; -- H
-- L["All in Buff Duration"] = nil; -- "Confound Countdown Duration" changed to "All in Buff Duration"
-- L["Coup de Grâce Stealth Window"] = nil; -- "Hide in Plain Sight Cooldown" changed to "Coup de Grâce Stealth Window"
-- L["Addle Induction Multiplier"] = "Multiplikator: Tumult-Anwendung"; -- N
-- L["Clever Retort Damage and Healing"] = "..Schaden und Heilung bei 'Schlaue Erwiederung'.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Reveal Weakness Range"] = "Reichweite von 'Schwächen aufspüren'"; -- N -- "Increased Range for Reveal Weakness" renamed "Reveal Weakness Range"
-- L["Stealth Level"] = "Schleichen"; -- N
-- L["Sneak Movement Speed"] = "..Bewegungsgeschwindigkeit: 'Schleichen'.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Pulse Modifier for Glee"] = "Impulsmodifikator für Schadenfreude";-- N

-- Hüter Nahkampfwaffe
-- L["Light Damage"] = nil; -- "Fist-Spear Gambit Threat" changed to "Light Damage"
-- L["Gambit Lifetap Damage"] = "Gambit: Schaden durch Lebensentzug"; -- H
-- L["Power, Fist-Spear Gambit Line"] = "Kraft. Faust-Speer-Gambit-Fertigkeiten"; -- H
-- L["In the Fray Attack Duration"] = nil; -- "Recklessness" renamed "In the Fray", old translation: "? ????????????????? ???? ? ?????? '?????????????'"; 
-- L["Marked and Diminished Tgt Debuff"] = nil; -- "Shield-Spear Gambit Threat" changed to "Marked and Diminished Tgt Debuff"
-- L["Shield Gambit Buff Duration"] = "'Schild-Gambit': Dauer der Stärkung"; -- H
-- L["Spear Gambit Damage"] = "'Speer-Gambit': Schaden (Nahkampf)"; -- H -- "Spear Gambit Damage (Melee)" renamed "Spear Gambit Damage"
-- L["Spear Gambit Parry Rating"] = "Paradewert bei Speer-Gambits"; -- H
-- L["Wages of Fear Positional Damage"] = "'Lohn der Angst': Positionsbezogener Schaden"; -- H
-- L["Ambush Critical Multiplier"] = "Multiplikator für kritischen Schaden: Hinterhalt"; -- N
-- L["Boar's Rush Critical Rating"] = "Wert für kritischen Treffer mit 'Ansturm des Keilers'"; -- N
-- L["Critical Strike Critical Multiplier"] = "Multiplikator für kritischen Schaden: Entscheidender Schlag"; -- N
-- L["Hampering Javelin Duration"] = "Dauer: Hemmender Wurfspiess"; -- N
-- L["Surety of Death Damage Over Time"] = "Todesgewissheit: Schaden über Zeit"; -- N
-- L["Javelin Skills Max Range"] = "Maximale Reichweite von Wurfspiess-Fertigkeiten"; -- N
-- L["Resolution Damage"] = "Schaden durch 'Lösung'"; -- N
-- L["Shield Tactics Tactical Mitigation Bonus"] = "'Schild-Taktiken': Bonus auf taktische Schadensreduzierung"; -- N
-- L["Power, Shield-Spear Gambit Line"] = "Kraft. Schild-Speer-Gambit-Fertigkeiten"; -- N

-- Hüter Wurfspiess
-- L["In the Fray Morale Regen"] = "Moralregenereation im Kampf- 'Entschlossenheit'"; -- H  -- "Determination Morale Regen" renamed "In the Fray Morale Regen"	
-- L["Fist Gambit Buff Duration"] = "'Faust-Gambit': Bonus auf Stärkungsdauer"; -- H -- "Fist Gambit Buff Duration Bonus" renamed "Fist Gambit Buff Duration"
-- L["Fist Gambit Critical Rating"] = "Wert für kritischen Treffer mit 'Faust-Gambit'"; -- H
-- L["Fist Gambit Evade Rating"] = "'Fist-Gambit': Bonus auf Ausweichwert"; -- H -- "Fist Gambit Evade Rating Bonus" renamed "Fist Gambit Evade Rating"
-- L["Heal Bonus for Conviction"] = "Heilbonus für 'Überzeugung'"; -- H
-- L["In Combat Power Regeneration"] = "Kraftregeneration im Kampf"; -- H
-- L["Spear-Shield Gambit Power Cost"] = "Kraft. Speer-Schild-Gambit-Fertigkeiten"; -- H -- "Power, Spear-Shield Gambit Line" renamed "Spear-Shield Gambit Power Cost"
-- L["Shield Gambit Line Healing Bonus"] = "'Schild-Gambit'-Fertigkeiten Heilungsbonus"; -- H
-- L["Spear-Shield Gambit Damage"] = "Schild-Speer: Schadensbonus"; -- H -- "Spear-Shield Damage Bonus" renamed "Spear-Shield Gambit Damage"
-- L["Ambush and Careful Step Induction"] = "Anwendungsverzögerung: 'Hinterhalt' und 'Vorsichtiger Schritt'"; -- N
-- L["Adroit Maneuver Duration"] = "Dauer: Geschicktes Manöver"; -- N
-- L["Careful Step Duration"] = "Dauer: Vorsichtiger Schritt"; -- N
-- L["Target Resist Rating (Resolution)"] = "Resistenzwert gegen Entschlossenheit"; -- N -- "Resolution Resist Rating" renamed "Target Resist Rating (Resolution)"
-- L["Javelin Skills Movement Miss Penalty"] = "Trefferwarscheinlichkeit von Wurfspiess-Fertigkeiten in Bewegung: Verringerter Abzug"; -- N - "Javelin Skills To-Hit Movement Penalty" renamed "Javelin Skills Movement Miss Penalty"
-- L["Forced March Movement Speed"] = "'Gewaltmarsch': Bewegungsbonus"; -- N -- "Forced March Movement Bonus" renamed "Forced March Movement Speed"	
-- L["Shield Mastery Block Rating"] = "Wert: Blocken durch Schildbeherrschung"; -- N
-- L["Defiant Challenge Mitigations per Target"] = nil; -- "Defiant Challenge Cooldown Modifier" changed to "Defiant Challenge Mitigations per Target"
-- L["Shield Piercer Duration"] = "Dauer: Schild-Durchbohrer"; -- N

-- Kundigen Stab
-- L["Burning Ember Initial Damage"] = "Anfangsschaden bei 'Glühende Asche'"; -- H
-- L["Cracked Earth Range"] = "Reichweite von 'Rissige Erde'"; -- H
-- L["Fire Skills Critical Multiplier"] = "Multiplikator für kritischen Schaden bei Feuerfertigkeiten"; -- H
-- L["Light of the Rising Dawn Critical Multiplier"] = "Multiplikator für Krit.Schaden bei 'Licht der aufsteigenden Dämmerung'"; -- H
-- L["Light of the Rising Dawn Base Critical Damage"] = "Schaden durch 'Licht der aufsteigenden Dämmerung'"; -- H -- "Light of the Rising Dawn Critical Multiplier" renamed "Light of the Rising Dawn Base Critical Damage"
-- L["Power Restored"] = nil; -- H -- "Share the Power Increase" renamed changed to "Power Restored"
-- L["Staff Strike Cooldown"] = "Abklingzeit für 'Stabschlag'"; -- H
-- L["Tactical Skills Direct Damage"] = "Direkter Schaden durch taktische Fertigkeiten"; -- H
-- L["Burning Embers Range"] = "Reichweite von 'Glühende Asche'"; -- N
-- L["Ents Go To War Base Damage"] = "Schaden durch 'Kriegszug des Ents'"; -- N -- "Ents Go To War Damage" renamed "Ents Go To War Base Damage"
-- L["Cracked Earth Damage"] = "Schaden durch 'Rissige Erde'"; -- N
-- L["Lightning Skills Critical Rating"] = "Kritischer Wert: Blitz-Fertigkeiten"; -- N
-- L["Gust of Wind Damage"] = "Schaden durch 'Windstoss'"; -- N
-- L["Lightning Storm Base Damage"] = "Schaden durch 'Blitzsturm'"; -- N -- "Lightning-storm Damage" renamed "Lightning Storm Base Damage"
-- L["Sticky Gourd Base Direct Damage"] = "Direkter Schaden: Klebrige Kalebasse"; -- N -- "Sticky Gourd Direct Damage" renamed "Sticky Gourd Base Direct Damage"
-- L["Test of Will Damage"] = "Prüfung des Willens Schaden"; -- N
-- L["Storm-lore Damage"] = "Schaden durch 'Sturmkunde'"; -- N

-- Kundigen Buch
-- L["Burning Embers Critical Chance"] = nil; --- "Burning Embers Pulses" changed to "Burning Embers Critical Chance"
-- L["Fire Skills Critical Rating"] = "Wert für kritische Ereignisse bei Einsatz von Feuerfertigkeiten"; -- H
-- L["Beacon of Hope Magnitude"] = "Ausmass: 'Signalfeuer der Hoffnung'"; -- H -- "Healing from Beacon of Hope" renamed "Beacon of Hope Magnitude"
-- L["Signs of Power Durations"] = "Dauer von 'Zeichen der Macht'"; -- H
-- L["Target Resistance (Damaging Skills)"] = "Zielresistenz"; -- H
-- L["Target Resistance (Debuffing Skills)"] = "Zielresistenz (Schwächungsfertigkeiten)"; -- H
-- L["Target Resistance (Fire Skills)"] = "Zielresistenz (Feuerfertigkeiten)"; -- H
-- L["Wizard's Fire Critical Chance"] = nil; -- "Wizard Fire Pulses" changed to "Wizard's Fire Critical Chance"
-- L["Ancient Craft Targets"] = "Uraltes Handwerk: Ziele"; -- N
-- L["Bane Flare Targets"] = "Ziele von 'Bannglühen'"; -- N
-- L["Cure Resistance Duration"] = "..Resistenz heilen Abklingzeit.."; -- N ***** NOCH ZU PRÜFEN ***** (deprecated in RoI)
-- L["Fire Damage Over Time"] = "Feuerschaden über Zeit"; -- N
-- L["Pet Attack Duration"] = nil; -- "Threat - Sign of the Wild: Rage" changed to "Pet Attack Duration"
-- L["Test of Will Devastate Damage"] = "Prüfung des Willens: Zerstörerischer Schaden"; -- N
-- L["Fire-lore Debuff Strength"] = nil; -- "Fire-lore Targets" changed to "Fire-lore Debuff Strength"
-- L["Inner Flame Base Healing"] = "Heilung durch 'Innere Flamme'"; -- N -- "Inner Flame Healing" renamed "Inner Flame Base Healing"
-- L["Pet Morale"] = nil; -- "Morale - Sign of the Wild: Protection" changed to "Pet Morale"

--- Waffenmeister Waffe
-- L["Area of Effect Skill Damage"] = "Schaden durch Fertigkeiten mit Flächenwirkung"; -- H
-- L["Brutal Strikes Damage"] = "Schaden durch 'Brutale Schläge'"; -- H
-- L["Critical Damage Multiplier"] = "Multiplikator für Kritischen Schaden"; -- H
-- L["Feral/Savage Strikes Damage"] = "Schaden durch 'Barbarische Schläge'/'Wilde Schläge'"; -- H
-- L["Relentless/Remorless Strikes Damage"] = "Schaden durch 'Unerbittliche Schläge'/'Erbarmungslose Schläge'"; -- H
-- L["Wild Attack Damage"] = "Schaden bei 'Wilder Angriff'"; -- H
-- L["Ferocious Strikes Cooldown"] = "Abklingzeit für 'Grimmige Schläge'"; -- H
-- L["Rend Bleed Damage"] = "Blutungsschaden durch 'Zerreissen'"; -- H
-- L["Targeted Melee Skills Range"] = "Fertigkeiten-Reichweite bei gezieltem Nahkampf"; -- N
-- L["Fear Nothing Cooldown"] = "Abklingzeit: 'Keine Furcht'"; -- N
-- L["Hamstring Duration"] = "Dauer von 'Achillessehne'"; -- N
-- L["Horn Damage"] = "..Schaden durch Horn-Fertigkeit.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Rend Armour Reduction"] = "Rüstungsspalter wird stärker reduziert"; -- N
-- L["Battle Frenzy Cooldown"] = "..Abklingzeit: 'Kampfrausch'.."; -- N ***** NOCH ZU PRÜFEN *****
-- L["Sudden Defence Cooldown"] = "Dauer von 'Plötzliche Verteidigung'"; -- N
-- L["Sprint Duration"] = "Sprintdauer"; -- N

-- Waffenmeister Rune
-- L["Blade Line AoE Power Cost"] = "Kraftkosten: Klingen-Fertigkeiten mit Flächenwirkung"; -- H "Blade Line Area Damage Power Cost" renamed "Blade Line AoE Power Cost"
-- L["Blade Wall Damage"] = nil; -- "Ardour/Glory Pip Interval" changed to "Blade Wall Damage"
-- L["Swift Strike/Swift Blade Power Cost"] = "Kraftkosten für 'Schneller Schlag'/'Flinke Klinge'"; -- H
-- L["Champion's Horn Stun Duration"] = "Dauer von Betäuben - Horn des Waffenmeisters"; -- H "Stun Duration - Champion's Horn" renamed "Champion's Horn Stun Duration"
-- L["Bracing Attack Heal"] = "Heilung: Stärkender Angriff"; -- H
-- L["Dire Need Cooldown"] = "Abklingzeit für 'Verzweiflung'"; -- H
-- L["Ebbing Ire Cooldown"] = "Abklingzeit für 'Zorn verkleinern'"; -- H
-- L["Devastating Strike Damage"] = nil; -- pool A + "Ardour/Glory Parry and Evade Rating" changed to "Devastating Strike Damage"
-- L["Merciful Strike Damage"] = nil; -- "Ardour/Glory in-Combat Power Regen" changed to "Merciful Strike Damage"
-- L["Adamant/Invincible Duration"] = "Dauer: Felsenfest/Unbesiegbar"; -- N
-- L["Champion Skill Bubble Magnitude"] = "Wirkung der Fertigkeiten-Sphäre des Waffenmeisters"; -- N
-- L["Fury of Blades Damage from Fervour"] = nil; -- pool B + "Heroics Morale Heal Chance" changed to "Fury of Blades Damage from Fervour"
-- L["Riposte Damage"] = nil; -- "(Glory) Hedge Armour Rating Mod" changed to "Riposte Damage"
-- L["Strikes Line Power Cost"] = "Kraftkosten: Schlag-Fertigkeiten"; -- N
-- L["Fight On Duration"] = "Dauer: Weiterkämpfen"; -- N
-- L["Rend Pulses"] = "Impulse: Zerreissen"; -- N
-- L["Great Cleave Duration"] = nil; -- pool B + "Battle Acuity Duration" changed to "Great Cleave Duration"

-- Hauptmann Waffe
-- L["Pressing Attack and Devastating Blow Critical Rating"] = nil; -- "Devastating Blow Critical Rating" changed to "Pressing Attack and Devastating Blow Critical Rating"
-- L["Melee Skill Critical Magnitude"] = nil; -- "Kick Cooldown" changed to "Melee Skill Critical Magnitude"
-- L["Pressing Attack Max Targets"] = "Höchstzahl der Ziele für 'Doppelschlag'"; -- H
-- L["Melee Skill Power Cost"] = "Kraftkosten von Nahkampf-Fertigkeiten"; -- H
-- L["Oathbreaker's Shame Duration"] = nil; -- "Pressing Attack Critical Rating" changed to "Oathbreaker's Shame Duration"
-- L["Telling Mark Damage"] = "Schaden 'Verräterisches Zeichen'"; -- H
-- L["Captain Area-effect Healing"] = nil; -- "Morale from Motivating Speech" changed to "Captain Area-effect Healing"
-- L["To Arms Duration"] = "Dauer von 'Rekrutierung'"; -- H
-- L["Blade of Elendil Damage"] = "Schaden der Klinge Elendils"; -- N
-- L["Cry Power Cost"] = "Schrei: Kraftkosten"; -- N
-- L["Defensive Strike Armour Buff"] = "Rüstungsstärkung 'Defensiver Schlag'"; -- N
-- L["Bleed Damage"] = nil; -- "Cutting Attack Bleed Damage" changed to "Bleed Damage"
-- L["Make Haste Duration"] = "Dauer von 'Beeilung'"; -- N
-- L["Routing Cry Damage"] = "'Spottruf': Schaden"; -- N
-- L["Tactics Duration"] = nil; -- "Tactics: On Guard Parry Rating Buff" changed to "Tactics Duration"
-- L["Inspire Damage"] = nil; -- "Tactics: Relentless Attack Critical Rating Buff" changed to "Inspire Damage"
-- L["Battle States and Defeat Response Duration"] = "Dauer von Kampfzuständen und Todesereignissen"; -- N

-- Hauptmann Zeichen
-- L["Rallying Cry Healing"] = "Heilung durch 'Schlachtruf'"; -- H
-- L["Noble Mark Damage"] = nil; --  "Strength of Will Effects" changed to "Noble Mark Damage"
-- L["Sure Strike Damage"] = nil; -- "Rallying Cry Cooldown" changed to "Sure Strike Damage"
-- L["Melee Skills Healing"] = "Heilung durch Nahkampf-Heilfertigkeiten"; -- H
-- L["Valiant Strike Morale Return"] = "'Tapferer Schlag': Moralrückgewinn"; -- H
-- L["Healing Critical Magnitude"] = nil; -- "Tactics: Focus' ICPR" changed to "Healing Critical Magnitude"
-- L["Vocal Skills Healing"] = "Heilung durch stimmlich basierte Heilfertigkeiten"; -- H
-- L["Words of Courage Power and Morale Cost"] = "Kraft- und Moralkosten von 'Worte der Ermutigung'"; -- H
-- L["Bleed Pulses"] = nil; --  "Escape from Darkness Cooldown" changed to "Bleed Pulses"
-- L["Shield of the Dúnedain Duration"] = nil; -- "Shield of the Dunedain Cooldown" changed to "Shield of the Dúnedain Duration"
-- L["Words of Courage Power/Morale Cost"] = "Impulse: 'Worte der Ermutigung'"; -- N -- "Words of Courage Power and Morale Cost" renamed "Words of Courage Power/Morale Cost"
-- L["Light-type Damage"] = nil; -- "Grave Wound Cooldown" changed to "Light-type Damage"
-- L["Devastating Blow and Pressing Attack Damage"] = nil; -- "Muster Courage Cooldown" changed to "Devastating Blow and Pressing Attack Damage"
-- L["Shadow's Lament Damage"] = nil; -- "Shadow's Lament Cooldown" changed to "Shadow's Lament Damage"
-- L["Time of Need Buff Duration"] = nil; -- "Time of Need Morale Cost" changed to "Time of Need Buff Duration"
-- L["Last Stand Duration"] = nil; -- "Time of Need Cooldown" changed to "Last Stand Duration"

-- Wächter Waffe
-- L["Guardian's Ward Duration"] = "Dauer von 'Wächterschild'"; -- H
-- L["Guardian's Pledge Cooldown"] = "Abklingzeit für 'Gelöbnis des Wächters'"; -- H
-- L["Guardian Area Effect Melee Targets"] = "Wächter: Nahkampfziele von Fertigkeiten mit Bereichswirkung"; -- H
-- L["Bash Damage"] = "Schaden durch Heftigen Schlag"; -- H
-- L["Brutal Assault Damage"] = "Schaden durch 'Brutaler Angriff'"; -- H
-- L["Overwhelm Critical Rating"] = "Wert für kritisches Ereigniss durch Übermannen"; -- H
-- L["Overwhelm Damage"] = "Schaden durch 'Übermannen'"; -- H
-- L["Sweeping Cut Damage"] = "Schaden: Fegender Schnitt"; -- H
-- L["Whirling Retaliation Damage"] = "Schaden: Wirbelnde Vergeltung"; -- H
-- L["Vexing Blow Damage"] = "Schaden durch 'Irritierender Schlag'"; -- H
-- L["Charge Duration"] = "Dauer des Angriffs"; -- N
-- L["Guardian Bleed Damage"] = "Wächter Blutungsschaden"; -- N
-- L["Guardian Bleed Pulses"] = "Wächter Blutungszähler"; -- N
-- L["Stamp Cooldown"] = "Abklingzeit für 'Stampfen'"; -- N
-- L["Targeted Melee Skills Range"] = "Fertigkeiten-Reichweite bei gezieltem Nahkampf"; -- N
-- L["Turn the Tables Cooldown"] = "'Spiess Umdrehen': Abklingzeit"; -- N
-- L["Warrior's Heart/Fortitude Duration"] = "Dauer von 'Kriegerherz'/'Standhaftigkeit'"; -- N
-- L["To the King Damage"] = "Schaden: Für den König"; -- N

-- Wächter Gürtel
-- L["Cry Resist Chance"] = "Resistenz-Wahrscheinlichkeit gegen Schrei"; -- H
-- L["Challenge Targets"] = "Ziele herausfordern"; -- H
-- L["Guardian's Ward Parry Rating"] = "Wert: Parade (Wächterschild)"; -- H
-- L["Guardian's Ward Block Rating"] = "Wert: Blocken (Wächterschild)"; -- H
-- L["Guardian's Ward Damage"] = "Schaden: Wächterschild"; -- H
-- L["Shield Damage"] = "Schildschaden"; -- H
-- L["Sting Damage"] = "Stechschaden"; -- H
-- L["Guardian's Pledge Magnitude, Up Rating"] = nil; -- pool A + "Threat Generation Up Rating" changed to "Guardian's Pledge Magnitude, Up Rating"
-- L["Catch a Breath Cooldown"] = "Abklingzeit für 'Luft Holen'"; -- H
-- L["Catch a Breath Morale Heal"] = "Luft Holen (Heilung der Moral)"; -- H
-- L["Catch a Breath Power Healing"] = nil; -- "Guardian's Threat Block and Parry Rating" changed to "Catch a Breath Power Healing"
-- L["Force Attack Duration"] = nil; -- "Power Restore on Reactions" changed to "Force Attack Duration"
-- L["War-chant Duration"] = nil; -- "Reactive Block Damage" changed to "War-chant Duration"
-- L["Increased Block, Parry and Evade from Protection"] = "Erhöhtes Blocken, Parieren und Ausweichen von Schutz"; -- N
-- L["Shield Wall Range"] = "Reichweite von 'Schildwall'"; -- N
-- L["Shield Smash Damage"] = "Schaden: Schild zerschmettern"; -- N
-- L["Stagger Critical Rating"] = "Wert für kritisches Ereigniss mit 'Ins Wanken bringen'"; -- N
-- L["Stagger Effect Duration"] = "Effektdauer: 'Ins Wanken bringen'"; -- N
-- L["Warrior's Heart/Fortitude Morale Heal"] = "Kriegerherz/Standhaftigkeit (Moralheilung)"; -- N
-- L["Stagger Positional Damage"] = "Positionsbezogener Schaden: Ins Wanken bringen"; -- N

-- ARC DE CHASSEUR -- Jäger Fernkampfwaffe
L["Focus Bow Critical Multiplier"] = "Multiplicateur de critique de focalisation"; -- H
L["Focus Bow Power Cost"] = "Cout en puissance de focalisation"; -- H
L["Induction Bow Critical Multiplier"] = "Multiplicateur de critique de tentative à l'arc"; -- H
L["Induction Bow Power Cost"] = "Cout en puissance de tentative à l'arc"; -- H
L["Merciful Shot Cooldown"] = "Récupération de tir miséricordieux"; -- H
L["Quick Shot Critical Chance"] = "Chance de critique de tir rapide"; -- H
L["Strength Quick Shot Slow"] = "Ralentissement de tir rapide en position de force"; -- H -- "Quick Shot Slow in Strength" renamed "Strength Quick Shot Slow"
L["Ranged Skill Block Chance Modifier"] = "Modificateur de blocage des compétences à distance"; -- H
L["Ranged Skill Evade Chance Modifier"] = "Modificateur d'esquive des compétences à distance"; -- H
L["Burn Hot Damage"] = "Dégats de vive flamme"; -- N
L["Distracting Shot Resistance Penetration"] = "Pénétration de la résistance de tir de distraction"; -- N
L["Quick Shot Damage"] = "Dégats de tir rapide"; -- "Endurance Quick Shot Threat Down, Rating" changed to "Quick Shot Damage"
L["Distracting Shot Cooldown"] = "Récupération de tir de distraction"; -- N
L["Hunter Damage Over Time"] = "Dégats au fil du temps du chasseur"; -- "Barbed Arrow Bleed Damage" changed to "Hunter Damage Over Time"
L["Focus Bow Threat Down, Rating"] = "Baisse de menace de focalisation"; -- N
L["Heart Seeker Damage"] = "Dégats de Cherche-coeur"; -- N
L["Ranged Evade Rating"] = "Valeur d'esquive a distance"; -- N
L["Induction Bow Damage"] = "Dégats de tentative à l'arc"; -- "Induction Bow Threat Down, Rating" changed to "Induction Bow Damage"

-- Jäger Nahkampfwaffe
L["Beneath Notice Cooldown"] = "Récupération d'insignifiance"; -- H
L["Blindside Critical Rating"] = "Valeur de critique d'angle mort"; -- H
L["Precision Stance Critical Magnitude"] = "Ampleur critique en position de précision"; -- H --"Critical Magnitude in Precision Stance" renamed "Precision Stance Critical Magnitude"
L["Find the Path Movement Speed"] = "Vitesse de déplacement d'orientation"; -- H
L["Improved Strength of Earth Morale Regen"] = "Régénération de moral de force de la terre amélioré"; -- H
L["AoE Skills Maximum Targets"] = "Maximum de cibles pour compétances à zone d'effet"; -- H -- "Maximum Targets for AoE Skills" renamed "AoE Skills Maximum Targets"
L["Melee Critical Multiplier"] = "Multiplicateur de critique au corps à corps"; -- H
L["Needful Haste Duration"] = "Durée de hate nécessaire"; -- H
L["Merciful Shot Critical Multiplier"] = "Multiplicateur de critique de tir miséricordieux"; -- "Agile Rejoinder Heal Multiplier" changed to "Merciful Shot Critical Multiplier"
L["Desperate Flight Cooldown"] = "Récupération de fuite éperdue"; -- N
L["Low Cut Bleed Chance"] = nil; -- N
L["Melee Critical Rating"] = "Valeur de critique au corps à corps"; -- N
L["Stealth Detection"] = "Détection de discrétion"; -- N
L["Power Restored by Intent Concentration"] = "Puissance restaurée par Concentration délibérée"; -- N -- "Power Restored by Deep Concentration" renamed "Power Restored by Intent Concentration"
L["Strength Stance Damage"] = "Dégats en posture de force"; --"Swift Stroke Parry and Evade Rating" changed to "Strength Stance Damage"
L["Press Onward Cooldown"] = "Récupération de Toujours plus loin"; -- N

-- Runenbewahrer Runenstein
-- L["Fire Skill Damage"] = "Schaden durch Feuerfertigkeiten"; -- H
-- L["Battle Attuned Skill Power Cost"] = "Fertigkeiten mit Kampfeinstimmung: Kraftkosten"; -- H
-- L["Fury of Storm Damage"] = "'Sturmwut': Schaden"; -- H
-- L["Healing"] = "Heilung"; -- H
-- L["Healing Attuned Skill Power Cost"] = "Fertigkeiten mit Heilungseinstimmung: Kraftkosten"; -- H
-- L["Healing Over Time"] = "Heilung über Zeit"; -- H
-- L["Wrath of Flame Damage Over Time"] = "'Flammenzorn': Schaden über Zeit"; -- H
-- L["Chill of Winter Debuff Duration"] = "'Winterkälte': Dauer der Schwächung"; -- N
-- L["Chill of Winter Damage"] = "'Winterkälte': Schaden"; -- N
-- L["Distracting Flame Cooldown"] = "'Verwirrende Flamme': Abklingzeit"; -- N
-- L["Finesse Rating"] = "Wert: Finesse"; -- N
-- L["Fury of Storm Critical Multiplier"] = "'Sturmwut': Kritischer Schaden"; -- N
-- L["Glorious Foreshadowing Duration"] = "'Glorreiche Ahnungen':  Dauer"; -- N 
-- L["Steady Attuned Skill Power Cost"] = "Fertigkeiten mit neutraler Einstimmung: Kraftkosten"; -- N -- "Steady Attuned Skill Power" renamed "Steady Attuned Skill Power Cost"
-- L["Vivid Imagery Targets"] = "'Anschauliche Symbolik': Ziele"; -- N

-- Runenbewahrer Runenbeutel
-- L["Distracting Winds Cooldown"] = "'Irritierende Winde': Abklingzeit"; -- H
-- L["Essence of Flame Damage"] = "'Wesen der Flamme': Schaden"; -- H
-- L["Prelude to Hope Pulses"] = "'Präludium der Hoffnung': Impulse"; -- H -- "Pulses Prelude to Hope" renamed "Prelude to Hope Pulses"
-- L["Scribe's Spark Damage"] = "'Funke des Schreibers': Schaden"; -- H
-- L["Self Motivation Cooldown"] = "Abklingzeit für 'Selbstmotivation'"; -- H
-- L["Shocking Words Damage"] = nil; -- "Shocking Words Stun Chance" changed to "Shocking Words Damage"
-- L["Writ of Fire Damage"] = "'Sinnbild des Feuers': Schaden"; -- H
-- L["Writ of Health Healing"] = "'Sinnbild der Gesundheit': Heilung"; -- H
-- L["Chilling Rhetoric Cooldown"] = "'Frostige Phrasen': Abklingzeit"; -- N
-- L["Ceaseless Argument Damage"] = "Schaden durch 'Endloses Streitgespräch'"; -- N
-- L["Do Not Fall This Day Cooldown"] = "'Tod heute nicht unterliegen': Abklingzeit"; -- N
-- L["Epic for the Ages Healing"] = "'Epos für die Ewigkeit': Heilung"; -- N
-- L["Mending Verse Healing"] = "'Heilender Vers': Heilung"; -- N
-- L["Smouldering Wrath Power Cost"] = nil; -- "Frozen Epilogue Cooldown" changed to "Smouldering Wrath Power Cost"
-- L["Word of Exaltation Cooldown"] = "'Wort des Hochgefühls': Abklingzeit"; -- N
-- L["Target Shocking Touch Resist Rating"] = "'Erschütternde Berührung': Resistenzwert des Ziels"; -- N

-- Stat legacies
L["Agility"] = "Agilité";
L["Fate"] = "Destiné";
L["Might"] = "Force";
L["Vitality"] = "Vitalité";
L["Will"] = "Volonté";